0
Answered

Ubooquity 2.1 with themes of Ubooquity 1 possible

Claus44 2 years ago updated by Tom 2 years ago 2

After first steps with errors, now my Ubooqity 2.1 installation is working fine! THANK YOU STEPHANE, that is a great step from version 1 to version 2.


Can I use old themes from version 1 in the new version?


thank you in advance.


Claus44

Answered

No problem. :)


Yes, v1 themes are still compatible with v2 (at least in 99% of the cases).